```{eval-rst}
evennia.contrib.tutorials.batchprocessor 
================================================

.. automodule:: evennia.contrib.tutorials.batchprocessor
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.tutorials.batchprocessor.example_batch_code

```